{
  "assets": {},
  "config": {
    "build_asset_types": [
      "code_assets/code"
    ],
    "extensions": {
      "code_assets": {
        "android": {
          "target_ndk_api": 24
        },
        "c_compiler": {
          "ar": "C:\\Users\\angel\\AppData\\Local\\Android\\sdk\\ndk\\28.2.13676358\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\llvm-ar.exe",
          "cc": "C:\\Users\\angel\\AppData\\Local\\Android\\sdk\\ndk\\28.2.13676358\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
          "ld": "C:\\Users\\angel\\AppData\\Local\\Android\\sdk\\ndk\\28.2.13676358\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\ld.lld.exe"
        },
        "link_mode_preference": "dynamic",
        "target_architecture": "x64",
        "target_os": "android"
      }
    },
    "linking_enabled": false
  },
  "out_dir_shared": "D:\\YandexDisk\\voidea\\flutter\\.dart_tool\\hooks_runner\\shared\\objective_c\\build\\",
  "out_file": "D:\\YandexDisk\\voidea\\flutter\\.dart_tool\\hooks_runner\\objective_c\\f81b4c71b9\\output.json",
  "package_name": "objective_c",
  "package_root": "C:\\Users\\angel\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dev\\objective_c-9.3.0\\",
  "user_defines": {}
}